﻿
*{margin: 0;padding:0;}
div,ul,li,table
{
 color:#333;
 font-size:12px;
 font-family:Arial, Helvetica, sans-serif;
 margin:0 auto; 
 padding:0;
 list-style:none
}
.clear{ clear:both}
a,a:link,a:visited,a:active {
 color: #333;
 text-decoration: none;
}
a:hover {
 text-decoration:none;
 color: #2ba8bf;
}
.imgnews{ float:left; width:365px; height:241px;}
img{border:none}
#warp{width:1200px; height:233px; background:url(../images/logo.png) no-repeat;}
#warp1{width:1200px; height:130px;}
#tool{ width:100%; height:24px; background:#d9dde0}
#toolw{ width:1200px; height:24px; line-height:24px; overflow:hidden; color:#015596;font-weight: bold;}
#toolw span{ float:right}
#top{ width:100%; height:160px; background:#ffffff; overflow:hidden}
#toolw strong{ color:#015596; font-weight:bold}
#menu{ width:1200px; height:48px}
#change_img{ width:1200px; height:400px; }
#iconarea{ width:100%; margin-top:18px; margin-bottom:25px; background:#f6f6f6; padding-top:28px; overflow:hidden; height:130px}
#iconw{ width:436px; float:right}
#iconwa{ width:1200px; float:left; padding-left:60px;}
#iconlist{ width:100%; float:left}
#iconlist ul{ width:100%; float:left}
#iconlist li{float:left; height:100px}
#iconlist li img{height:79px; width:214px}
.iconr{ margin-right:8px}
.fav{ margin-right:30px}
#icon1 a,#icon1{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_27.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon1 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_27.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon2 a,#icon2{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_29.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon2 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_29.png) top center no-repeat #0096b2;float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon3 a,#icon3{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_31.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon3 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_31.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon4 a,#icon4{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_21.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon4 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_21.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon5 a,#icon5{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_24.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon5 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_24.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon6 a,#icon6{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_16.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon6 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_16.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon7 a,#icon7{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_18.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon7 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_18.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon8 a,#icon8{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_47.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon8 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_47.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon9 a,#icon9{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_53.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon9 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_53.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon10 a,#icon10{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_56.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon10 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_56.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon11 a,#icon11{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_50.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon11 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_50.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon12 a,#icon12{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_58.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon12 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_58.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon13 a,#icon13{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_64.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon13 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_64.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon14 a,#icon14{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_61.jpg) top center no-repeat  #fff; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;}
#icon14 a:hover{ width:79px; height:79px;text-align:center; font-size:14px; background:url(../images/main_61.png) top center no-repeat  #0096b2; float:left; display:block;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#fff}
#icon1 p,#icon2 p,#icon3 p,#icon4 p,#icon5 p,#icon6 p,#icon7 p,#icon8 p,#icon9 p,#icon10 p,#icon11 p,#icon12 p,#icon13 p,#icon14 p{ margin-top:50px}
#icon1,#icon2,#icon3,#icon4,#icon5,#icon6,#icon7{ margin-bottom:20px}

#foot{  background:url(main_75.jpg) center no-repeat #015596; padding-top:35px; height:130px}
#footlogo{ float:left; width:394px; border-right:1px solid #58b9cb; height:90px; margin-right:25px}
#footr{ float:right;border-left:1px solid #58b9cb; padding-top:12px; height:120px; padding-left:30px}
#copy{ width:700px; float:left}
#copya{ width:650px; float:left; margin-top:6px}
#copya li{ width:100%; float:left; line-height:24px; height:24px;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;}
#copya li a{ width:100%; line-height:24px; height:24px;font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;}
#copyb{ width:70px; float:left; padding-top:30px}
#nav{width:100%;height:48px;line-height:48px;display:block;background: #005596;}
#navMenu ul{width:1200px;height:48px;margin:auto;}
#navMenu li{float:left;}
#navMenu li a{font-family:"Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif;text-decoration:none;width:125px;height:48px;line-height:48px;text-align:center;display:block; color: #ffffff;font-size: 16px;}
#navMenu li a.last{width:109px;}
#navMenu li a.current{background-position:0 -80px;width:109px;height:48px;line-height:48px;text-align:center;display:block;color:#2ba8bf;}
#navMenu li a:hover{background-position:0 -48px;}
#warp1{ width:1200px; margin:auto;}
.banner{ width:1200px; height:160px; margin:auto;    margin-top: 20px;}
/*-中心内容部分-*/
.container_lmt{width:1200px;height:auto;
/*	border:1px solid red;*/margin: 0 auto;padding-bottom: 12px;background: #ffffff;overflow: hidden;}
.container_up_lmt{overflow: hidden; width:760px; float:left; height:280px;}
.news-box { position: relative;}
.more_btn a { color: #707071; font-weight: bold; text-decoration: none;  height:33px; line-height:33px; float:right; padding-right:5px; font-size:14px;}
.more_btn a:hover { color:#707071; text-decoration:none;}
.post { }
.post .tt {width:760px;height:35px;line-height: 35px; border-bottom:2px solid #015596;  } /**标题栏**/
.post .tt .tit { float:left;  height:35px; line-height: 35px; float: left;font-size: 18px;color: #000;font-family: '微软雅黑'; font-weight:normal;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:36px; line-height:36px; } /**标题图标**/
.post .tt .more_btn { display:inline-block; line-height:33px; float:right;}   /**更多按钮**/
.post .con { padding:5px 375px;; margin:0 auto; width:385px; height: 241px;  display: flex;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
.post-5 {width:760px;height:42px;background: url(images/focus_bg.jpg) repeat-x;}
.news-list {}
.news-list .news-item { height: 34px; line-height: 34px;border-bottom: 1px dashed #ddd; }
.news-list .news-item a { color: #454545; text-decoration: none;height: 34px; line-height: 34px; font-size:14px; font-family: '微软雅黑';}
.news-list .news-item a:hover { color: #313131;}
.news-list .news-item .news-date { float: right;height: 34px; line-height: 34px;font-size: 14px;color: #666;}
.news-list .news-item .news-summary { display: none;padding-top:0px;}
.news-list .item-1 .news-date { display: none;}
.date { float: right;}
.listing_lttkdmt { float:left;}
.news-box { position: relative;}
.more_btn a { color: #707071; font-weight: bold; text-decoration: none;  height:33px; line-height:33px; float:right; padding-right:5px; font-size:14px;}
.more_btn a:hover { color:#707071; text-decoration:none;}
.content_mid_one{width:420px;float:left; margin-left:10px;}
.content_mid_one1{width:590px;float:left; }
.content_mid_one2{width:590px;float:left; padding-left:20px; }
.post1 { }
.post1 .tt1 {width:420px;height:35px;line-height: 35px; border-bottom:2px solid #015596;  } /**标题栏**/
.post1 .tt1 .tit1 { float:left; height:35px; line-height: 35px; float: left;font-size: 18px;color: #000;font-family: '微软雅黑'; font-weight:normal;} /**标题字体**/
.post1 .tt1 .tit1 .title1 { display:inline-block; height:36px; line-height:36px; padding:0 10px;} /**标题图标**/
.post1 .tt1 .more_btn { display:inline-block;  width:105px; line-height:33px; float:right;}   /**更多按钮**/
.post1 .con1 { padding:0px 0px;; margin:0 auto; width:420px;}
.post1 .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post1 .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
.post2 { }
.post2 .tt2 {width:590px;height:35px;line-height: 35px; border-bottom:2px solid #015596;  } /**标题栏**/
.post2 .tt2 .tit2 { float:left;  width:100px; height:35px; line-height: 35px; float: left;font-size: 18px;color: #000;font-family: '微软雅黑'; font-weight:normal;} /**标题字体**/
.post2 .tt2 .tit2 .title2 { display:inline-block; height:36px; line-height:36px; padding:0 10px;} /**标题图标**/
.post2 .tt2 .more_btn { display:inline-block;  width:105px; line-height:33px; float:right;}   /**更多按钮**/
.post2 .con2 { padding:0px 0px;; margin:0 auto; width:590px;}
.post2 .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post2 .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
/**gg-list**/
.gg-list { padding-top: 5px;}
.gg-list .gg-item { height: 34px; padding: 0px ; border-bottom: 1px dashed #ddd;}
.gg-list .gg-item .gg-date { width:80px;height:30px; float:right; font-size:14px; font-family: '微软雅黑'; /**padding-top: 5px; **/color:#666}
.gg-list .gg-item .gg-date .sudy-pubdate { height: 0px; border:none; background: none; padding: 0; margin:0; }
.gg-list .gg-item .gg-date span { display: block; height: 30px; line-height: 30px; color: #212223; font-weight: normal; text-align: center; font-size:14px;}
.gg-list .gg-item .gg-title { margin:0 0 0 5px; padding:0; line-height: 30px; background:url(../images/dote.gif) no-repeat left; padding-left: 12px;cursor: pointer;}
.gg-list .gg-item .gg-title a { color:#202020; text-decoration: none; line-height: 30px; font-size:14px; font-family: '微软雅黑'; }
.gg-list .gg-item .gg-title a:hover{ color: #c42a2a;}
.content_mid_lzt{height:240px;overflow: hidden; margin:auto;background: #ffffff; width:1200px;}
#container_content{ width:1200px;; margin:0 auto;}
.listleftbg1{background:#e6e6e2;border:1px solid #cacac9;}
.listsize .wp_listcolumn .wp_column a{ font-weight:normal}
.biaoti11 p { color:#003c93;font-size:16px;height:36px;line-height:36px; font-weight:bold;}
.biaoti3{ font-size:18px; font-weight:bold;}
.position_second{border-bottom:2px solid #025496; color:#2ba8bf; margin:10px 0px; padding-bottom:10px;font-size:16px; }
.position_second a{color:#d81616;font-size:16px;font-weight: bold;}
.position_second span{color:#d81616;font-size:16px;font-weight: bold;}
.Column_Position{color:#d81616;font-size:16px;font-weight: bold;}
.Column_Position a{color:#d81616;font-size:16px;font-weight: bold;}
.position_second a:hover{color:#750a20;}
.Column_Name{font-weight:bold; color:#FFFFFF;}


.wp_nav { display:block; margin: 0; padding: 0;display: block; *zoom:1;}
.wp_nav * {margin: 0; padding: 0}
.wp_nav:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;}
.wp_nav .on { z-index:10;}
.wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; }
.wp_nav .nav-item a{ font-family:"Microsoft Yahei"; display:block;text-align:center;position:relative; z-index:100;}
.wp_nav .nav-item a.parent:hover{}
.wp_nav .nav-item a.parent {color:#000;}
.wp_nav .nav-item a span.item-name { display:inline-block; padding:0px 10px; line-height:48px;cursor:pointer;}
.wp_nav .sub-nav {display:block; width:100%; position:absolute; z-index:200; visibility:hidden; border:1px solid #ccc;border-top:none;background: #025496;}
.wp_nav .sub-nav .nav-item { white-space:nowrap; }
.wp_nav .sub-nav .nav-item .mark { background:#fff;}
.wp_nav .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:13px;font-weight:normal; text-align:left;border-top:1px solid #D8E1CC;min-width: 80px;}
.wp_nav .sub-nav .nav-item a.parent:hover{ background:#eee;color:#000;}
.wp_nav .sub-nav .nav-item a.parent { background:#eee;color:#000;}
.wp_nav .sub-nav .nav-item a span.item-name { padding:5px 10px; line-height:22px;color: #025496;}
.wp_nav .nav-item a.parent:hover span.item-name{}
.wp_nav .nav-item a.parent span.item-name{}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name{}
.wp_nav .sub-nav .nav-item a.parent span.item-name{}


.link .links{margin:0 auto;height:170px;}
.link .links a{width:98px;height:90px;text-align:center;float:left;font:normal 16px/30px "Microsoft yahei";display:block;text-decoration:none;color:#333;margin:25px 23px 0px 29px;}
.container {width: 1200px; margin:auto;}
.link .links p{margin-top:95px;}
.logo1{ background:url(../images/link_1.png) no-repeat; width:84px;height:86px;}
.logo2{background:url(../images/link_1.png) 0px -110px no-repeat;width:84px;height:86px;}
.logo3{background:url(../images/link_1.png) 0px -230px no-repeat;width:84px;height:86px;}
.logo4{background:url(../images/link_1.png) 0px -355px no-repeat;width:84px;height:86px;}
.logo5{background:url(../images/link_1.png) 0px -472px no-repeat;width:84px;height:86px;}
.logo6{background:url(../images/link_1.png) 0px -592px no-repeat;width:84px;height:86px;}
.logo7{background:url(../images/link_1.png) 0px -702px no-repeat;width:84px;height:86px;}
.logo8{background:url(../images/link_1.png) 0px -812px no-repeat;width:84px;height:86px;}
 .row{width: 1200px;height: 200px;margin: auto;}
.col-md-6{width: 830px; float: left;}
.col-md-7{width: 360px; float: right;}
.net{background:url(../images/netbg.jpg) no-repeat;width:100%;height:200px;}
.net img{margin:70px 0px 0px 100px;width:494px;height:129px;} 
.testbg{background:url(test.jpg) 30px  no-repeat;text-indent:-999em;height:100%;width:240px;float:left;height:170px;}
.app{background:url(../images/er.jpg) no-repeat 25px 20px #0068b7;float:left;width:170px;margin-left:12px;height:170px;}
.gzh{background:url(../images/gzh.jpg) no-repeat 25px 20px #1180d5;float:left;width:170px;height:170px;}
.gzh p,.app p{text-align:center;color:#fff;display:block;font:normal 14px/30px "Microsoft yahei";margin-top:140px;}

